Bug 1573275

Summary: XML Parser error
Product: Red Hat OpenStack Reporter: Janki <jchhatba>
Component: opendaylightAssignee: Ariel Adam <aadam>
Status: CLOSED WONTFIX QA Contact: Itzik Brown <itbrown>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 13.0 (Queens)CC: jchhatba, mkolesni, nyechiel, skitt
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: DFG:ODL, scale_lab
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-07 07:58:08 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Janki 2018-04-30 17:36:39 UTC
Description of problem:

2018-04-30T14:46:32,788 | ERROR | features-1-thread-1 | metatype                         | 9 - org.apache.felix.metatype - 1.1.6 | fromDocuments: Error accessing document bundleentry://191.fwk1239548589/OSGI-INF/metatype/metatype.properties : XML parsing exception while reading metadata: undefined prefix: client_id (position:START_TAG <{null}client_id:client_secret>@6:50 in bundleentry://191.fwk1239548589/OSGI-INF/metatype/metatype.properties)


2018-04-30T16:28:39,532 | ERROR | Start Level: Equinox Container: 26755bc7-d3ce-4989-bc22-1cd1648c52a9 | metatype                                 | 9 - org.apache.felix.metatype - 1.1.6 | fromDocuments: Error accessing document bundleentry://191.fwk1350720002/OSGI        -INF/metatype/metatype.properties : XML parsing exception while reading metadata: undefined prefix: client_id (position:START_TAG <{null}client_id:client_secret>@6:50 in bundleentry://191.fwk1350720002/OSGI-INF/metatype/metatype.properties)

Version-Release number of selected component (if applicable):
ODL 8.0.0.8

How reproducible:
Always

Steps to Reproduce:
1. Deploy ODL + OSP
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Itzik Brown 2018-05-01 07:53:57 UTC
Is there a functional problem?

Comment 2 Stephen Kitt 2018-05-03 09:27:38 UTC
(In reply to Itzik Brown from comment #1)
> Is there a functional problem?

I don’t think it causes any functional issues.

Comment 3 Mike Kolesnik 2018-05-07 07:58:08 UTC
Closing based on comment #2, if you see this directly causes any functional issue please reopen.